﻿html {
    /*background-color: #e2e2e2;*/
    margin: 0;
    padding: 0;
}

body {
    background-color: #FAF8F9;
    color: #333;
    font-size: 1.4em;
    font-family: Arial, Helvetica, Garuda, sans-serif, "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    min-width: 480px;
}

a {
    color: #333;
    outline: none;
    padding-left: 0;
    padding-right: 3px;
    /*text-decoration: underline;*/
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        /*background-color: #c7d1d6;*/
    }

header, footer, hgroup,
nav, section {
    display: block;
}


.ui-datepicker .ui-datepicker-title select {
    font-size: .8em;
}

.ui-datepicker table {
    font-size: .6em;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -158px 0;
    padding: 0 0 158px;
}

#ZadeklarujNieobecnosc {
    width: 92.5%;
}

.NieobecnoscInfo {
    padding: 5px;
    border: 1px solid green;
    margin: 10px 15px 5px;
    width: 89%;
    background: #fff;
}

.NieobecnoscInfoRed {
    padding: 5px;
    border: 1px solid red;
    margin: 10px 15px 5px;
    width: 89%;
    background: #fff;
}

.NieobecnoscInfoOrange {
    padding: 5px;
    border: 1px solid #f0ad4e;
    margin: 10px 5px 5px;
    width: 89%;
    background: #fff;
}

.zmianaDeklaracji {
    padding: 10px 0 10px 10px;
}

.logowanie-wrap h2 {
    background: rgba(119, 136, 153, 0.2);
    color: #666;
    padding: 10px;
    border: 1px solid #fff;
}
/* Footer */
#footer-line {
    border-top: 1px solid #f8f8f8;
    padding: 1px 0;
    width: 100%;
    margin: -17px 0 10px 0;
}

#footer {
    background-color: #778899;
    color: #f8f8f8;
}

    #footer div.container {
        padding: 0 30px;
    }

.organ-footer {
    width: 100%;
    text-align: center;
    font-weight: bold;
    padding: 0 0 14px;
}

.jednostka-footer, .adres-footer {
    width: 100%;
    float: left;
    text-align: center;
    margin: 0 0 6px;
}

    .jednostka-footer .footer-item {
        text-align: center;
        padding: 0 10px 0 0;
    }

.info-footer {
    border-top: 1px solid #f8f8f8;
    padding: 5px 20px;
}

#footer a {
    color: #fff;
}

    #footer a:hover {
        color: #fff;
        background: none;
    }

.footer-row {
    text-align: center;
    margin: 18px 0 0;
}
/* Footer koniec */

div.header {
    display: block;
    /*padding: 0 10px;*/
    padding: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 970px;
}

    div.header a.logo {
        padding: 0;
        margin: 0;
        display: inherit;
    }

    div.header h2 {
        font-size: 1.6em;
        padding: 10px;
        border: 1px solid #ccc;
        margin: 0 0 10px 0;
        font-weight: bold;
        color: #333;
        text-shadow: none;
    }

    div.header div.studentInfo {
        font-size: 1em;
        margin: 10px 0 10px 0;
        color: #007161;
    }

        div.header div.studentInfo span.tloIkona {
            padding: 2px 2px 2px 2px;
            border-radius: 2px;
            background-color: blue;
        }

        div.header div.studentInfo a {
            color: inherit;
        }

            div.header div.studentInfo a:hover {
                background-color: transparent;
            }

        div.header div.studentInfo li a:hover {
            background-color: #e7e7e7;
        }


mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.inline-block {
    display: inline-block;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 10px;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }


/* main layout
----------------------------------------------------------*/
/*.content-wrapper {
    margin: 0 auto;
    max-width: 1200px;
}*/

#body {
    /*background-color: #efeeef;*/
    /*clear: both;
    padding-bottom: 35px;*/
    /*padding: 0 10px;*/
}

.container {
    margin: 0 auto;
    padding: 0;
}

.main-content {
    /*background: url("../Images/accent.png") no-repeat;*/
    /*padding-left: 10px;
    padding-top: 10px;*/
}

/*.featured + .main-content {
    background: url("../Images/heroAccent.png") no-repeat;
}*/

/*header .content-wrapper {
    padding-top: 20px;
}*/

footer {
    clear: both;
    background-color: #e2e2e2;
    font-size: .8em;
    height: 100px;
}


ul.odstepy {
    list-style-type: none;
    padding-left: 0;
}



    ul.odstepy li {
        padding: 15px 0;
    }

        ul.odstepy li label {
            font-weight: normal;
        }

        ul.odstepy li div.zlinia {
            border-bottom: 1px solid #eeeeee;
        }

        ul.odstepy li div.editor-field-inline {
            display: table-cell;
            width: 50px;
        }

            ul.odstepy li div.editor-field-inline label {
                font-weight: normal;
            }

        ul.odstepy li div.editor-label {
            vertical-align: middle;
            display: -moz-inline-stack;
            display: table-cell;
            zoom: 1;
            padding-left: 5px;
            *display: inline;
        }

ul.liniaNadole li {
    border-bottom: 1px solid #e0dfdf;
}

    ul.liniaNadole li:hover {
        background: #778899;
        color: #fff;
    }

        ul.liniaNadole li:hover a {
            color: #fff;
        }

    ul.liniaNadole li a {
        padding-left: 18px;
    }

        ul.liniaNadole li a:hover {
            color: #fff;
            background: none;
            text-decoration: none;
        }

.zalacznikLink {
    margin: 0 0 3px;
}

    .zalacznikLink a {
        -o-transition: .2s;
        -ms-transition: .2s;
        -moz-transition: .2s;
        -webkit-transition: .2s;
        transition: .2s;
    }

        .zalacznikLink a:hover {
            background: none;
            color: #778899;
            text-decoration: none;
        }

.btn-del {
    margin: 5px 0 0 0 !important;
    padding: 2px 20px;
}
/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 1.5em;
    margin: 0;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }


/* login
----------------------------------------------------------*/
#login {
    display: block;
    color: #000;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

        #login a.username {
            background: none;
            margin: 0;
            padding: 0;
            text-decoration: underline;
        }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


/* menu
----------------------------------------------------------*/
ul.menu {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    text-align: right;
    display: block;
    background-color: #22735D;
}

    ul.menu.submenu {
        background-color: #0d5548;
        font-size: 1.1em;
    }

    ul.menu li {
        color: #eee;
        list-style: none;
        padding: 3px 5px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

        ul.menu li select {
            color: #eee;
            background-color: #0d5548;
        }

        ul.menu li.active {
            font-weight: bolder;
            background-color: #0d5548;
        }

    ul.menu.submenu li.active {
        font-weight: bolder;
        background-color: #21423B;
    }

    ul.menu li a {
        background: none;
        color: #eee;
        text-decoration: none;
    }

        ul.menu li a:hover {
            color: #333;
            text-decoration: none;
        }


/* page elements
----------------------------------------------------------*/
/* featured */
/*.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2 {
        color: #fff;
    }

    .featured p {
        font-size: 1.1em;
    }*/

/* page titles */
/*hgroup.title {
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2 {
        display: inline;
    }

    hgroup.title h2 {
        font-weight: normal;
        margin-left: 3px;
    }*/

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
/*div.dialog {
    display: none;
    background-color: #22735D;
}*/
/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.zero {
            background: url("../Images/orderedList0.png") no-repeat;
        }

        ol.round li.one {
            background: url("../Images/orderedList1.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedList2.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedList3.png") no-repeat;
        }

        ol.round li.four {
            background: url("../Images/orderedList4.png") no-repeat;
        }

        ol.round li.five {
            background: url("../Images/orderedList5.png") no-repeat;
        }

        ol.round li.six {
            background: url("../Images/orderedList6.png") no-repeat;
        }

        ol.round li.seven {
            background: url("../Images/orderedList7.png") no-repeat;
        }

        ol.round li.eight {
            background: url("../Images/orderedList8.png") no-repeat;
        }

        ol.round li.nine {
            background: url("../Images/orderedList9.png") no-repeat;
        }

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}



/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-info-small {
    font-size: 80%;
    font-style: italic;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

.badgeSmall {
    padding: 1px 3px;
}

    .badgeSmall .grey {
        background-color: #778899;
    }

.exclamationSign {
    background: url('images/exclamationMark.gif') #fff no-repeat;
    background-position: center center;
    padding: 1px 8px 3px 10px;
    border-radius: 50%;
}

.exclamationSignWithoutBackgorund {
    background: url('images/exclamationMark.gif') transparent no-repeat;
    padding: 1px 6px 3px 6px;
}


/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: normal;
    font-size: 0.9em;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}


.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 0.9em;
}

    .validation-summary-errors ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

        .validation-summary-errors ul li {
            padding: 0px;
        }

.jumbotron .validation-summary-errors {
    font-size: 0.8em;
}

.validation-summary-valid {
    display: none;
}

a.ikonka {
    display: inline-block;
    text-decoration: none;
    padding-left: 0;
    padding-right: 0;
    min-width: 16px;
    vertical-align: middle;
}

.panel-heading a:hover {
    background: none;
}
/*-------- AjaxLoader--------------*/
.ajax_loader {
    background: url("images/spinner_squares_circle.gif") no-repeat center center transparent;
    width: 100%;
    height: 100%;
}

.blue-loader .ajax_loader {
    background: url("images/ajax-loader_blue.gif") no-repeat center center transparent;
}

#studentStudiaBody a#najblizszeSesje,
#studentStudiaBody a#wszystkieSesje {
    border-color: #666;
    background: #007161;
    color: #fff;
}

#studentStudiaBody #wszystkieSesje.disabled,
#studentStudiaBody #najblizszeSesje.disabled {
    opacity: 0.6 !important;
    filter: alpha(opacity=60);
}

.lblSzukaj {
    padding: 0 0 5px 5px;
}

#panelLeft {
    padding: 10px;
    border: 1px solid #ccc;
    float: left;
    width: 100%;
    margin: 0 0 10px;
}

#szukajKierunku {
    float: left;
}

.go input[type="submit"] {
    font-size: 0;
    background: url("images/lupka2.png") no-repeat center;
    /*background-size: 14px;*/
    width: 30px;
    height: 25px;
    float: left;
    padding: 0;
    margin: 1px 0 0 -37px;
    border-bottom: none;
    border-top: none;
    border-right: none;
}

.szukajItem img {
    border: 1px solid #CCCCCC;
    float: left;
    height: 24px;
    margin: 1px 0 0 -34px;
    padding: 4px;
    width: 28px;
    border-right: none;
    border-bottom: none;
    border-top: none;
    background-color: #fff;
}

.obecnoscZapiszButton {
}

div.obecnosciForm table {
    font-size: 12px;
}

.btn-default {
    color: #fff !important;
    background-color: #778899 !important;
    border-color: #666;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
}

    .btn-default:hover {
        color: #fff !important;
        background-color: #545F6B !important;
        border-color: #666;
        background-image: none;
        box-shadow: none;
        text-shadow: none;
        /* margin-top: -2px; */
        /* margin-bottom: 3px; */
    }

.rejestracja {
    text-align: center;
    align-content: center;
    height: 240px;
    display: inline-block;
    width: 100%;
    padding: 25px;
    position: relative;
    top: 55px;
}

/*.col-md-5 {
    width: 48%;
}

.col-md-6 {
    width: 47%;
}*/

.sluchacz-info-item {
    display: inline;
    padding: 0 7px 0 0;
    vertical-align: middle;
}

#Zapmi_taj {
    float: left;
    padding: 0;
    margin: 0 5px 0 2px;
}

#cookie {
    background-color: #333;
}

/*#studentStudiaBody div.panel-group ul li.parzysta {
    background: #f1f1f1;
}*/
#studentStudiaBody div ul li.parzysta {
    background: #f1f1f1;
}

#studentStudiaBody .formAjax .panel-group h4 {
    border-bottom: 1px solid #ccc;
    font-weight: 500;
    padding: 0 0 5px 0;
    margin-top: 7px;
}

#tabelaPlatnosci thead {
    background: #f2f2f2;
}

#tabelaPlatnosci table {
    border: 1px solid #ccc;
}

.fileinput-exists .input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.fileinput-exists .btn-file {
    right: 7px;
    border-radius: 0;
}

span.fileinput-exists {
    padding: 0 0 0 7px;
}

div#patnoscModal .form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    padding-top: 3px;
}

.dokZatwierdzone:after {
    content: "\2713";
    font-size: 17px;
    color: green;
    padding-left: 10px;
}

.dokZatwierdzone {
    display: inline-block;
    margin-left: 35px;
    border: 1px solid #ccc;
    padding: 5px 40px;
    border-color: darkseagreen;
}

.panel {
    border-radius: 0;
}

.panel-body {
    word-wrap: break-word;
}

.logowanie-box h4 {
    border-bottom: none;
    font-size: 2em;
    color: #333;
}

.logowanie-box .form-control {
    padding: 7px 5px 7px 5px;
    border-radius: 0;
}

.logowanie-box {
    min-height: 340px;
    background: rgba(255,255,255,0.9);
    padding: 61px 61px 35px;
    /*min-width: 440px !important;
    max-width: 440px !important;*/
}

.no-radius {
    border-radius: 0;
}

.logowanie-wrap {
    background-image: url("Images/tlo_logowanie.jpg");
}

div.header-logowanie {
    display: block;
    background: rgba(255,255,255, 0.9);
    padding: 1px 10px;
    margin: 15px 0 0 0;
    /*max-width: 97%;*/
}

.img-thumbnail {
    border-radius: 0;
}

.input-sm {
    border-radius: 0;
}

.fileinput-new .input-group .btn-file.btn-xs, .fileinput-new .input-group .btn-file.btn-sm {
    border-radius: 0;
}

.modal-content {
    border-radius: 0;
}

.dropdown {
    min-width: 210px;
    text-align: left;
    padding-top: 3px;
}

.dropdown-menu {
    border-radius: 0;
}

.img-portert {
    position: relative;
    z-index: -30;
    width: 35px;
    opacity: 0;
}

.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.praca-dyplomowa form .input-group-addon input[type="file"] {
    padding: 0;
    margin: -20px 0 0 0px;
    transform: initial;
    cursor: pointer !important;
}

.praca-dyplomowa form .input-group-addon {
    padding-top: 5px;
    padding-bottom: 5px;
}

.praca-dyplomowa-zalaczniki .zalacznik-dane {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px;
}

    .praca-dyplomowa-zalaczniki .zalacznik-dane .nazwa-pliku {
        padding: 0 0 5px;
    }

    .praca-dyplomowa-zalaczniki .zalacznik-dane .btn-sm {
        margin: 0 0 0 7px !important;
        padding: 3px 10px;
    }

.image-ss {
    position: absolute;
    right: 3px;
    top: 3px;
    z-index: -1;
    border-radius: 50%;
    height: 39px;
    width: 39px;
    opacity: 1;
}

.studentInfo .dropdown a#kontoStudentaDDMenu {
    float: right;
    padding: 18px;
    z-index: 10;
    margin: 5px;
}

.logowanie-margin {
    margin-top: 50px;
}

.lista-head {
    width: 100%;
    padding: 5px 0 10px 18px;
    height: 35px;
    border-bottom: 2px solid #999;
}

.language input[type="radio"] {
    display: none;
}

    .language input[type="radio"] + label {
        background: #999;
        height: 16px;
        width: 16px;
        display: inline-block;
        padding: 0 0 0 0px;
        color: #333;
    }

    .language input[type="radio"]:checked + label {
        background: #0080FF;
        height: 16px;
        width: 16px;
        display: inline-block;
        padding: 0 0 0 0px;
        color: #0080FF;
    }

.pl {
    background: url(img/Poland.png) no-repeat;
    padding: 6px 0px;
    text-indent: -9999px;
    opacity: 0.6;
    cursor: pointer;
    width: 32px;
    margin-right: 10px;
}

.activeLang {
    opacity: 1 !important;
}

.en {
    background: url(img/UK.png) no-repeat;
    padding: 6px 0px;
    text-indent: -9999px;
    opacity: 0.6;
    cursor: pointer;
    width: 32px;
    margin-right: 0;
}


.control-group {
    float: left;
}

.flags {
    float: right;
    padding: 10px 0 0 0;
    width: 75px;
}

.body-flags {
    margin: 0 0 50px;
}

.blok-body {
    padding: 10px 10px 0;
    border: 1px solid #ddd;
    border-top: none;
}

.blok-title {
    border-bottom: 1px solid #ccc;
    background: #f1f1f1;
    padding: 5px 5px 0;
    margin-bottom: 0;
}

.zajecia-title {
    border-bottom: 1px solid #ccc;
    padding: 5px;
    background: #f9f9f9;
    margin-bottom: 0;
    margin-top: 2px;
}

.zajecia-body {
    padding: 10px 10px 0;
    border: 1px solid #eee;
    border-top: none;
}

.card-header {
    border-radius: 2px;
    border-bottom: 1px solid rgba(0,0,0,.125);
    margin-bottom: 0;
    padding: .75rem 1.25rem;
}

h3.card-header {
    font-weight: 300;
    font-size: 1.65rem;
    line-height: 1.1;
    font-family: inherit;
    margin-top: 0;
}

.white-text {
    color: #FFF !important;
}

.primary-color {
    background-color: #6998c7 !important;
}

.card {
    border: 0;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    min-height: 166px;
}
/*---------------------------------*/

/* Mobilny klient */
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 992px) {
    .col-md-12 {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    body {
        min-width: 320px;
    }

    body,
    div#wrap,
    div.header,
    div.pull-left,
    div.pull-right,
    a.logo img {
        width: 100%;
    }

    div.pull-right {
        float: left !important;
    }

    div.glyphicon-user::before {
        padding: 0px 0px 0px 25px;
    }

    div.header h2 {
        font-size: 14px;
        border: medium none;
        background: none repeat scroll 0% 0% rgb(51, 51, 51);
        color: rgb(255, 255, 255);
    }



    div#body nav.navbar-static-top button.navbar-toggle {
        width: 100%;
        float: left;
        background: none repeat scroll 0% 0% rgb(51, 51, 51);
        margin-bottom: -1px;
        border-radius: 0px;
        border: 1px solid rgb(51, 51, 51);
    }

        div#body nav.navbar-static-top button.navbar-toggle span.icon-bar {
            background: none repeat scroll 0% 0% rgb(255, 255, 255);
        }

    nav.navbar-static-top ul.nav {
        border-style: none solid solid;
        border-color: -moz-use-text-color #999 #999;
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        border-image: none;
        border-width: medium 1px 1px;
        margin: 0px -15px;
    }

        nav.navbar-static-top ul.nav > li > a {
            color: #555;
            border-bottom: 1px solid #ccc;
        }

    div#studentStudiaBody {
        font-size: 85%;
    }

        div#studentStudiaBody pre {
            font-size: 85%;
        }

        div#studentStudiaBody div.panel-default {
            max-width: 970px;
            min-width: 300px;
        }

            div#studentStudiaBody div.panel-default div.panel-group {
                margin: 5px 10px;
            }

                div#studentStudiaBody div.panel-default div.panel-group img.img-thumbnail {
                    height: 130px;
                }

                div#studentStudiaBody div.panel-default div.panel-group h4 {
                    padding: 6px;
                }

            div#studentStudiaBody div.panel-default div#tabelaPlatnosci table {
                float: left;
                width: 100%;
                font-size: 1.77vh;
            }

                div#studentStudiaBody div.panel-default div#tabelaPlatnosci table .btn {
                    font-size: 11px;
                    padding: 0 2px !important;
                }

        div#studentStudiaBody .btn {
            padding: 1px 10px;
        }

        div#studentStudiaBody input[type=text] {
            width: 81%;
        }

        div#studentStudiaBody div.panel-group ul.listaDanych li div.editor-label {
            width: 65% !important;
        }

    #studentStudiaBody div.panel-group ul li {
        width: 100%;
    }

        #studentStudiaBody div.panel-group ul li input[type=text],
        #studentStudiaBody div.panel-group ul li input#DanePersonalne_Telefon,
        #studentStudiaBody div.panel-group ul li input[type=email],
        #studentStudiaBody div.panel-group ul li select {
            width: 93%;
        }

    div#studentStudiaBody div.panel-group #danePersonalne ul li:nth-child(13) div.editor-label {
        width: 20% !important;
    }

    div#studentStudiaBody div.panel-group ul.listaDanych li:nth-child(13) div.editor-label {
        width: 45% !important;
    }

    div#studentStudiaBody div.panel-group #danePersonalne ul li:nth-child(13) input#DanePersonalne_Email {
        width: 93%;
    }

    div#studentStudiaBody div.panel-group #danePersonalne ul:first-of-type li:nth-child(6) div.editor-label {
        width: 45% !important;
    }

    div#studentStudiaBody div.panel-group ul:first-of-type li:nth-child(6) div.editor-label {
        width: 45% !important;
    }

    div#studentStudiaBody div.panel-group #danePersonalne ul li:nth-child(13) .editor-field-inline {
        width: 100%;
        text-align: right;
    }

    #wrap {
        margin: 0px auto -3px 0px;
        padding: 0px 0px;
    }

    #footer {
        min-height: 50px;
    }

    .form-rej-btn {
        margin-left: 37%;
    }

    div#studentStudiaBody div.panel-group form.form-inline div.fileinput {
        width: 100% !important;
    }

        div#studentStudiaBody div.panel-group form.form-inline div.fileinput div.input-sm {
            height: 25px;
            padding: 3px;
        }

    div#studentStudiaBody div.panel-group form.form-inline div.form-group {
        margin-bottom: 2px;
    }

        div#studentStudiaBody div.panel-group form.form-inline div.form-group .btn {
            margin-left: 0;
        }

    div#studentStudiaBody div#patnoscModal div.modal-dialog {
        min-width: 90%;
    }



        div#studentStudiaBody div#patnoscModal div.modal-dialog form#fakturaProforma div.modal-header h4 {
            margin: 0;
        }

        div#studentStudiaBody div#patnoscModal div.modal-dialog form#fakturaProforma div.modal-body {
            padding: 0;
        }

            div#studentStudiaBody div#patnoscModal div.modal-dialog form#fakturaProforma div.modal-body div.panel-group {
                margin: 10px -15px 10px 9px;
            }

    div#studentStudiaBody div.panel div#accordion div.panel-default {
        min-width: 100%;
    }

        div#studentStudiaBody div.panel div#accordion div.panel-default div.panel-body {
            padding: 6px 10px;
        }

        div#studentStudiaBody div.panel div#accordion div.panel-default div.panel-heading {
            padding: 4px 12px;
        }

            div#studentStudiaBody div.panel div#accordion div.panel-default div.panel-heading span.exclamationSign {
                padding: 0px 15px 2px 7px;
                border-radius: 50%;
                margin-left: 10px;
            }
    /*
        Logowanie do systemu
            */
    div.panel-body fieldset legend {
        font-size: 18px;
    }

    div#body div.container div.panel-default {
        min-width: 100%;
    }

        div#body div.container div.panel-default div.panel-body ul.odstepy li {
            padding: 9px 5px;
            font-size: 0.9em;
        }

            div#body div.container div.panel-default div.panel-body ul.odstepy li a {
                padding: 0;
            }

        div#body div.container div.panel-default div#panelSzukaj input#szukajKierunku {
            width: 92%;
        }

    /*body div#wrap div.container div.header-logowanie {
        margin: 8px;
        max-width: 95%;
    }*/

    .logowanie-margin {
        margin-top: 20px;
    }

    .box-sm {
        /*margin: 0px 0px 0px -2px !important;*/
        /*width: 101.5%;*/
    }

    .logowanie-box {
        padding-bottom: 0px !important;
        /*max-width: 100% !important;*/
        min-height: 100px;
        padding: 10px;
        min-width: 100% !important;
    }

    .box-sm h4 {
        font-size: 1.6em;
    }

    .box-sm .btn {
        padding: 4px 10px;
    }

    div.box-sm div.rejestracja {
        top: 0;
        height: 0;
        padding: 0 0 60px 0;
    }

    div.box-sm form ul li:nth-child(1) {
        display: none;
    }

    div.box-sm form ul li input#Login,
    div.box-sm form ul li input#Haslo {
        width: 96%;
    }

    div.box-sm form ul li {
        padding: 5px 0;
    }

    .logowanie-wrap div.col-md-6 ul.odstepy {
        padding-bottom: 15px;
    }

    div.rejestracja-dane div.panel-body {
        padding: 10px;
    }

        div.rejestracja-dane div.panel-body div.panel-group {
            margin: 5px;
        }

            div.rejestracja-dane div.panel-body div.panel-group div.niekoloruj ul.listaDanych li input[type=text],
            div.rejestracja-dane div.panel-body div.panel-group div.niekoloruj ul.listaDanych li input#Haslo,
            div.rejestracja-dane div.panel-body div.panel-group div.niekoloruj ul.listaDanych li input#PowtorzHaslo,
            div.rejestracja-dane div.panel-body div.panel-group div.niekoloruj ul.listaDanych li input#Telefon,
            div.rejestracja-dane div.panel-body div.panel-group div.niekoloruj ul.listaDanych li input#Email,
            div.rejestracja-dane div.panel-body div.panel-group div.niekoloruj ul.listaDanych li select,
            ul.logowanie li input,
            div#studentStudiaBody .niekoloruj input#NoweHaslo,
            div#studentStudiaBody .niekoloruj input#StareHaslo,
            div#studentStudiaBody .niekoloruj input#PotwierdzenieHasla,
            form .niekoloruj input#Email,
            form#rejForm ul.odstepy li input#Login,
            form#rejForm ul.odstepy li input#pass {
                width: 92%;
                border-radius: 0;
            }

    div.rejestracja-dane .btn {
        width: 100px !important;
        margin: 2px 2px 2px 0 !important;
    }

    .konto {
        font-size: 14px;
        padding: 5px 0 0 0;
    }

    div.rejestracja-dane ul li:nth-child(8) div.editor-label {
        width: 100% !important;
    }

    div.rejestracja-dane div.panel-group ul li:nth-child(8) div.editor-field-inline {
        padding-left: 10px;
    }

    div.ankieta {
        margin-left: -20px;
        width: 124%;
    }

        div.ankieta ul {
            padding: 0 !important;
        }

        div.ankieta label textarea {
            width: 92%;
        }

        div.ankieta ul li label {
            width: 93%;
        }

            div.ankieta ul li label input[type=text] {
                width: 92%;
            }

        div.ankieta ul li#P2 > div:nth-of-type(1) {
        }

    div#body div.container div.panel-default div.panel-body form.form-horizontal ul.odstepy li a {
        padding: 2px 10px;
    }

    div#studentStudiaBody form .niekoloruj ul.listaDanych {
        width: 280px;
    }

    #cookie {
        height: 140px;
    }

    div#studentStudiaBody div#patnoscModal div.modal-dialog label.col-xs-3 {
        width: 35%;
    }

    div#studentStudiaBody div#patnoscModal div.modal-dialog label.col-xs-9 {
        width: 63%;
    }

    div#studentStudiaBody div#patnoscModal div.modal-dialog h4 {
        margin: 0;
    }

    body div.logowanie-wrap {
        height: 92.6% !important;
        min-height: 92.6% !important;
    }

    div#studentStudiaBody form .dane-content {
        width: 100%;
    }
}

div#studentStudiaBody label.przyInput {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
}

.edit-buttons {
    margin: 20px 2px 10px;
}

    .edit-buttons a {
        margin: 0 5px;
    }

        .edit-buttons a:hover {
            margin: 0 5px;
        }

.rejestracja-zgody legend {
    border: none;
    width: auto;
    padding: 0 10px;
    margin-left: 20px;
}

.rejestracja-zgody fieldset {
    border: 1px solid #ccc;
}

.rejestracja-zgody .panel-group {
    overflow: auto;
}

.rejestracja-zgody .box-left {
    width: 50%;
    float: left;
    padding: 0 5px;
}

.rejestracja-zgody .box-right {
    width: 50%;
    float: right;
    padding: 0 5px;
    border-left: 1px solid #ccc;
}

.rejestracja-zgody .panel-heading {
    padding: 7px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    font-weight: bold;
    background-image: linear-gradient(to bottom,#789 0%,#545f6b 100%) !important;
    color: #fff !important;
    border-radius: 0;
}



.rejestracja-zgody .box-left .editor-label,
.rejestracja-zgody .box-right .editor-label {
    font-weight: 600;
    font-size: 0.9em;
}

.rejestracja-zgody .editor-field-inline {
    font-size: 12px;
    font-family: Arial,Garuda,sans-serif,"Segoe UI",Verdana,Helvetica,Sans-Serif;
}

.rejestracja-zgody .plRadio {
    position: relative;
    top: -5px;
}

#studentStudiaBody .panel h4 {
    border-bottom: 1px solid #ccc;
    font-size: 1.1em;
    padding-bottom: 3px;
}

.editor-label-bold {
    font-weight: bold;
    font-size: 1em;
}

.rodzaj-platnosci {
    padding: 4px 5px 2px 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 3px;
    background: #e0e0e0 !important;
}

.red {
    color: #e80c4d;
    padding: 5px 0;
}
